Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0779

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2009-0779
Last Modified 04 Mar 2009 12:00:00
Published 04 Mar 2009 06:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2009-0779

Summary

Buffer overflow in pppdial in IBM AIX 5.3 and 6.1 allows local users to gain privileges via a long "input string."

Vulnerable Systems

Operating System

  • Ibm Aix 5.3

  • Ibm Aix 6.1


References

VUPEN - ADV-2009-0487

AIXAPAR - IZ44388

AIXAPAR - IZ44332

AIXAPAR - IZ44220

AIXAPAR - IZ44199

BID - 33852

OSVDB - 52179

SECTRACK - 1021741

SECUNIA - 34005


Last Updated: 27 May 2016 10:50:22